A:link {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:visited {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:active {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:hover {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;background-color: #FF0000;}
.index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	font-size: smaller;
}
.cyber {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.music1 {
	color: #FF0000;
}
.style6 {
	font-size: 12px;
	color: #000000;
}
.1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF
}
